Subject: Re: [PATCH v2] doc: clarify post-receive hook behavior

From: Junio C Hamano <[email-masked]>
Date: Mon, 15 Jul 2024 08:46:46 -0700

Justin Tobler <[email-masked]> writes:

> +See the link:git-receive-pack.html#_post_receive_hook[post-receive hook]
> +section in linkgit:git-receive-pack[1] for additional details.

Use of link:*.html to point to the HTML version of the manual page
is questionable.  Do we have any example that uses such a link
already?  What would this line do to those who read the manual page,
not HTML, iow, "git receive-pack --help -m"?

The latter link using linkgit: is bog standard and perfectly fine.

Thanks.